using System;

namespace SharpQuake
{
	internal interface IByteOrderConverter
	{
		short BigShort(short l);

		short LittleShort(short l);

		int BigLong(int l);

		int LittleLong(int l);

		float BigFloat(float l);

		float LittleFloat(float l);
	}
}
